/* ----------------------------------------------------------
General Settings
---------------------------------------------------------- */
.dr_det_topsec .dr_det_ts_title p:nth-of-type(1) {
  margin-left:40%;
  opacity: 0;
  animation: namefadein01 0.1s ease 1s 1 forwards;
}
@keyframes namefadein01 {
  0% {
    opacity: 0;
    margin-left:40%;
  }
  100% {
    opacity: 1;
    margin-left:0%;
  }
}
.dr_det_topsec .dr_det_ts_title p:nth-of-type(2) {
  margin-right:40%;
  opacity: 0;
  animation: namefadein02 1s ease 1s 1 forwards;
}
@keyframes namefadein02 {
  0% {
    opacity: 0;
    margin-right:40%;
  }
  100% {
    opacity: 1;
    margin-right:0%;
  }
}

/* ----------------------------------------------------------
Style for PCs
---------------------------------------------------------- */
@media screen and (min-width: 1025px) {

/* Tab section */
ul.category_button {
  width: 100%;
  max-width:1024px;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap:0.5%;
  margin:0 auto 70px;
}
ul.category_button li {
  flex:0 0 calc((100% - 0.5% * 3) / 4);
  margin-bottom: 10px;
}
ul.category_button li a {
  width: 100%;
  height: auto;
  display: block;
  text-decoration: none;
  font-size:14px;
  letter-spacing: -0.05em;
  font-family: var(--font-en);
  font-style: italic;
  line-height: 1em;
  text-align: center;
  color:var(--color-white);
  background-image: url(../img/header/ic-line_w.webp);
  background-repeat: no-repeat;
  background-position: 92% center;
  background-size: auto 100%;
  clip-path: polygon(8% 0, 100% 0%, 92% 100%, 0% 100%);
  padding:9px 0 10px 0;
  transition: .4s all;
}

/* アクティブタブ */
.category_button li a.stali_tabactive {
  background-color: var(--color-1st);
}

/* 非アクティブ時の見た目例 */
.category_button li a:not(.stali_tabactive) {
  background-color: var(--color-555);
}

/* コンテンツは最初すべて隠す */
.standingbox {
  display: none;
}

/* 表示中のボックス */
.standingbox.stali_boxactive {
  display: block;
  animation: staliFadeIn 0.4s ease;
}

/* フェードイン */
@keyframes staliFadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}


/* Contents */
.standingbox {
  width: 100%;
  height: auto;
  display: block;
}
.standingbox h3 {
  font-size: clamp(26px, 3vw, 60px);
  font-weight: 300;
  font-family: var(--font-en);
  font-style: italic;
  letter-spacing: -0.05em;
  color:var(--color-black);
  text-align: center;
  line-height: 1.1em;
  margin-bottom:1em;
}
.standingbox h3 span {
  font-weight: 700;
}


/* Driverbox */
.driverlistbox {
 width: 100%;
 height: auto;
 display: flex;
 flex-wrap: wrap;
 gap:1%;
}
.drili_cc {
  flex:0 0 calc((100% - 1% * 2) / 3);
  height: auto;
  display: block;
  background: #ffffff;
background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 68%, rgba(235, 235, 235, 1) 100%);
margin-bottom: 10px;
}

.drili_cc a {
 width: 100%;
 height: auto;
 display: flex;
 flex-direction: column;
 text-decoration: none;
 transition: .4s all;
}
.drili_cc a:hover {
 background-color: #d0121b;
}
.drili_cc .slideimg {
  width: 100%;
  height: auto;
  display: block;
    background-color: #f5f5f5;
}

.drili_cc a:hover .slideimg img {
  animation: driliflash .4s ease;
}
@keyframes driliflash {
  0% {
    filter: brightness(1);
  }
  20% {
    filter: brightness(2);
  }
  100% {
    filter: brightness(1);
  }
}
.drili_cc .slidecc {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  padding:1.5em 1em;
}
.drili_cc .slidecc h3 {
  order:2;
  font-size:22px;
  color:var(--color-black);
  font-weight: 700;
  line-height: 1em;
  text-align: center;
  margin:0 0 0.75em 0;
}
.drili_cc .slidecc h4 {
  order:1;
  font-size:12px;
  font-weight: 200;
  font-style: italic;
  color:var(--color-black);
  font-family: var(--font-en);
  line-height: 1em;
  text-align: center;
  margin:0 0 0.5em 0;
}
.drili_cc .slidecc h4 span {
  font-weight: 700;
}
.drili_cc .slidecc p {
  order:3;
  font-size:14px;
  color:var(--color-white);
  font-weight: 700;
  line-height: 1.4em;
  padding:0.3em 0.5em;
  text-align: center;
  background-color: var(--color-1st);
  clip-path: polygon(5% 0, 100% 0%, 95% 100%, 0% 100%);
  margin:0 0 0 0;
}

.drili_cc a:hover .slidecc h3, .drili_cc a:hover .slidecc h4 {
  color:var(--color-white);
}
.drili_cc a:hover .slidecc p {
  color:var(--color-1st);
  background-color: var(--color-black);
}



/*------------------------------------------
/*　Detail page
------------------------------------------*/
.dr_det_topsec {
  width: 100%;
  height: auto;
  display: block;
background: #ffffff;
background: linear-gradient(180deg, rgba(255, 255, 255, 1) 30%, rgba(245, 245, 245, 1) 90%, rgba(238, 238, 238, 1) 100%);
  position: relative;
  overflow: hidden;
}
.dr_det_topsec .dr_det_ts_title {
  width: 100%;
  max-width:1920px;
  height: 100%;
  display: block;
  padding:5% 5% 15%;
  margin:0 auto;
  background-image: url(../img/index/logomark_bg_b.webp);
  background-repeat: no-repeat;
  background-position: 90% bottom;
  background-size: auto 100%;
}
.dr_det_topsec .dr_det_ts_title p {
  font-size: clamp(150px, 15vw, 500px);
  font-weight: 100;
  font-family: var(--font-en);
  font-style: italic;
  letter-spacing: -0.1em;
  color:var(--color-black);
  text-align: left;
  line-height: 0.8em;
  margin-bottom:0;
}
.dr_det_topsec .dr_det_ts_title p strong {
  width: 100%;
  height: auto;
  display: block;
  display: block;
  font-weight: 700;
  text-align: right;
  color:var(--color-1blackst)
}
.dr_det_topimg {
  width: 50%;
  height: 100%;
  display: block;
  margin:0 auto;
  position: absolute;
  bottom: 0;
  left:50%;
  z-index:1;
  transform: translateX(-50%);
}

.dr_det_line01 {
  width: 100%;
  height: auto;
  display: block;
  margin-bottom: 100px;
}

.dr_det_name_team {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  margin-bottom: 1em;
}
.dr_det_name_team h2 {
  font-size: 40px;
  font-weight: 800;
  font-style: italic;
  letter-spacing: -0.1em;
  color:var(--color-black);
  text-align: center;
  line-height: 1em;
  margin-bottom:0.5em;
}
.dr_det_name_team h3 {
  font-size: 15px;
  font-weight: 600;
  font-family: var(--font-en);
  font-style: italic;
  letter-spacing: -0.10.5em;
  color:var(--color-666);
  text-align: center;
  line-height: 1em;
  margin-bottom:1em;
}
.dr_det_name_team p {
  font-size: 20px;
  font-weight: 700;
  font-family: var(--font-en);
  font-style: italic;
  letter-spacing: -0.05em;
  color:var(--color-black);
  text-align: center;
  line-height: 1.4em;
  margin-bottom:1em;
}

.dr_det_prof {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 2em;
}
.dr_det_prof .dr_det_p_img {
  order:2;
  width: 50%;
  height: auto;
  display: block;
}
.dr_det_prof .dr_det_p_img img {
  clip-path: polygon(10% 0, 100% 0%, 90% 100%, 0% 100%);
}
.dr_det_prof .dr_det_p_cc {
  order:1;
  width: 45%;
  height: auto;
  display: block;
}
.dr_det_prof .dr_det_p_cc p {
  font-size: 14px;
  font-weight: 400;
  color:var(--color-black);
  line-height: 2.5em;
}


.dr_det_data {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
}
.dr_det_data h3 {
  font-size: 20px;
  font-weight: 700;
  font-family: var(--font-en);
  font-style: italic;
  letter-spacing: -0.05em;
  color:var(--color-black);
  text-align: center;
  line-height: 1em;
  margin-bottom:1em;
}
.dr_det_data .dr_det_d_01 {
  width:60%;
  height: auto;
  display: block;
  margin:0 auto 100px;
}
.dr_det_data .dr_det_d_02 {
  width:100%;
  height: auto;
  display: block;
}

.dr_det_data dl.data_prof {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
}
.dr_det_data dl.data_prof dt {
  width:40%;
  font-size: 14px;
  font-weight: 400;
  color:var(--color-black);
  line-height: 1.5em;
  text-align: left;
  padding:1em 0.5em;
  border-bottom: 1px solid var(--color-ccc);
}
.dr_det_data dl.data_prof dd {
  width:60%;
  font-size: 14px;
  font-weight: 400;
  color:var(--color-black);
  line-height: 1.5em;
  text-align: left;
  padding:1em 0.5em;
  border-bottom: 1px solid var(--color-ccc);
}

.dr_det_data dl.data_career {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
}
.dr_det_data dl.data_career dt {
  width:10%;
  font-size: 14px;
  font-weight: 700;
  color:var(--color-black);
  line-height: 1.5em;
  text-align: left;
  padding:1em 0.5em;
  border-bottom: 1px solid var(--color-ccc);
}
.dr_det_data dl.data_career dd {
  width:90%;
  font-size: 14px;
  font-weight: 400;
  color:var(--color-black);
  line-height: 1.5em;
  text-align: left;
  padding:1em 0.5em;
  border-bottom: 1px solid var(--color-ccc);
}


}

/* ----------------------------------------------------------
Style for iPad Pro
---------------------------------------------------------- */
@media screen and (min-width: 769px) and (max-width: 1024px) {

/* Tab section */
ul.category_button {
  width: 100%;
  max-width:1024px;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap:0.5%;
  margin:0 auto 70px;
}
ul.category_button li {
  flex:0 0 calc((100% - 0.5% * 2) / 3);
  margin-bottom: 10px;
}
ul.category_button li a {
  width: 100%;
  height: auto;
  display: block;
  text-decoration: none;
  font-size:14px;
  letter-spacing: -0.05em;
  font-family: var(--font-en);
  font-style: italic;
  line-height: 1em;
  text-align: center;
  color:var(--color-white);
  background-image: url(../img/header/ic-line_w.webp);
  background-repeat: no-repeat;
  background-position: 92% center;
  background-size: auto 100%;
  clip-path: polygon(8% 0, 100% 0%, 92% 100%, 0% 100%);
  padding:9px 0 10px 0;
  transition: .4s all;
}

/* アクティブタブ */
.category_button li a.stali_tabactive {
  background-color: var(--color-1st);
}

/* 非アクティブ時の見た目例 */
.category_button li a:not(.stali_tabactive) {
  background-color: var(--color-555);
}

/* コンテンツは最初すべて隠す */
.standingbox {
  display: none;
}

/* 表示中のボックス */
.standingbox.stali_boxactive {
  display: block;
  animation: staliFadeIn 0.4s ease;
}

/* フェードイン */
@keyframes staliFadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}


/* Contents */
.standingbox {
  width: 100%;
  height: auto;
  display: block;
}
.standingbox h3 {
  font-size: clamp(26px, 4vw, 60px);
  font-weight: 300;
  font-family: var(--font-en);
  font-style: italic;
  letter-spacing: -0.05em;
  color:var(--color-black);
  text-align: center;
  line-height: 1.1em;
  margin-bottom:1em;
}
.standingbox h3 span {
  font-weight: 700;
}


/* Driverbox */
.driverlistbox {
 width: 100%;
 height: auto;
 display: flex;
 flex-wrap: wrap;
 gap:1%;
}
.drili_cc {
  flex:0 0 calc((100% - 1% * 2) / 3);
  height: auto;
  display: block;
  background: #ffffff;
background: linear-gradient(180deg, rgba(255, 255, 255, 1) 0%, rgba(255, 255, 255, 1) 68%, rgba(235, 235, 235, 1) 100%);
margin-bottom: 10px;
}

.drili_cc a {
 width: 100%;
 height: auto;
 display: flex;
 flex-direction: column;
 text-decoration: none;
 transition: .4s all;
}
.drili_cc a:hover {
 background-color: #d0121b;
}
.drili_cc .slideimg {
  width: 100%;
  height: auto;
  display: block;
  background-color: #f5f5f5;
}

.drili_cc a:hover .slideimg img {
  animation: driliflash .4s ease;
}
@keyframes driliflash {
  0% {
    filter: brightness(1);
  }
  20% {
    filter: brightness(2);
  }
  100% {
    filter: brightness(1);
  }
}
.drili_cc .slidecc {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  padding:1.5em 1em;
}
.drili_cc .slidecc h3 {
  order:2;
  font-size:20px;
  color:var(--color-black);
  font-weight: 700;
  line-height: 1em;
  text-align: center;
  margin:0 0 1em 0;
}
.drili_cc .slidecc h4 {
  order:1;
  font-size:11px;
  font-weight: 200;
  font-style: italic;
  color:var(--color-black);
  font-family: var(--font-en);
  line-height: 1em;
  text-align: center;
  margin:0 0 1em 0;
}
.drili_cc .slidecc h4 span {
  font-weight: 700;
}
.drili_cc .slidecc p {
  order:3;
  font-size:14px;
  color:var(--color-white);
  font-weight: 700;
  line-height: 1.4em;
  padding:0.3em 0.5em;
  text-align: center;
  background-color: var(--color-1st);
  clip-path: polygon(5% 0, 100% 0%, 95% 100%, 0% 100%);
  margin:0 0 0 0;
}

.drili_cc a:hover .slidecc h3, .drili_cc a:hover .slidecc h4 {
  color:var(--color-white);
}
.drili_cc a:hover .slidecc p {
  color:var(--color-1st);
  background-color: var(--color-black);
}


/*------------------------------------------
/*　Detail page
------------------------------------------*/
.dr_det_topsec {
  width: 100%;
  height: auto;
  display: block;
background: #ffffff;
background: linear-gradient(180deg, rgba(255, 255, 255, 1) 30%, rgba(245, 245, 245, 1) 90%, rgba(238, 238, 238, 1) 100%);
  position: relative;
  overflow: hidden;
}
.dr_det_topsec .dr_det_ts_title {
  width: 100%;
  height: 100%;
  display: block;
  padding:10% 5% 20%;
  margin:0 auto;
  background-image: url(../img/index/logomark_bg_b.webp);
  background-repeat: no-repeat;
  background-position: 90% bottom;
  background-size: auto 100%;
}
.dr_det_topsec .dr_det_ts_title p {
  font-size: clamp(120px, 14vw, 500px);
  font-weight: 100;
  font-family: var(--font-en);
  font-style: italic;
  letter-spacing: -0.1em;
  color:var(--color-black);
  text-align: left;
  line-height: 0.8em;
  margin-bottom:0em;
}
.dr_det_topsec .dr_det_ts_title p strong {
  width: 100%;
  height: auto;
  display: block;
  display: block;
  font-weight: 700;
  text-align: right;
  color:var(--color-1blackst)
}
.dr_det_topimg {
  width: 60%;
  height: 100%;
  display: block;
  margin:0 auto;
  position: absolute;
  bottom: 0;
  left:50%;
  z-index:1;
  transform: translateX(-50%);
}

.dr_det_line01 {
  width: 100%;
  height: auto;
  display: block;
  margin-bottom: 70px;
}

.dr_det_name_team {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  margin-bottom: 1em;
}
.dr_det_name_team h2 {
  font-size: 36px;
  font-weight: 800;
  font-style: italic;
  letter-spacing: -0.1em;
  color:var(--color-black);
  text-align: center;
  line-height: 1em;
  margin-bottom:0.5em;
}
.dr_det_name_team h3 {
  font-size: 16px;
  font-weight: 600;
  font-family: var(--font-en);
  font-style: italic;
  letter-spacing: -0.10.5em;
  color:var(--color-666);
  text-align: center;
  line-height: 1em;
  margin-bottom:1em;
}
.dr_det_name_team p {
  font-size: 20px;
  font-weight: 700;
  font-family: var(--font-en);
  font-style: italic;
  letter-spacing: -0.05em;
  color:var(--color-black);
  text-align: center;
  line-height: 1.4em;
  margin-bottom:1em;
}

.dr_det_prof {
  width: 100%;
  height: auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 2em;
}
.dr_det_prof .dr_det_p_img {
  order:2;
  width: 50%;
  height: auto;
  display: block;
}
.dr_det_prof .dr_det_p_img img {
  clip-path: polygon(10% 0, 100% 0%, 90% 100%, 0% 100%);
}
.dr_det_prof .dr_det_p_cc {
  order:1;
  width: 45%;
  height: auto;
  display: block;
}
.dr_det_prof .dr_det_p_cc p {
  font-size: 14px;
  font-weight: 400;
  color:var(--color-black);
  line-height: 2.5em;
}


.dr_det_data {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
}
.dr_det_data h3 {
  font-size: 20px;
  font-weight: 700;
  font-family: var(--font-en);
  font-style: italic;
  letter-spacing: -0.05em;
  color:var(--color-black);
  text-align: center;
  line-height: 1em;
  margin-bottom:1em;
}
.dr_det_data .dr_det_d_01 {
  width:60%;
  height: auto;
  display: block;
  margin:0 auto 100px;
}
.dr_det_data .dr_det_d_02 {
  width:100%;
  height: auto;
  display: block;
}

.dr_det_data dl.data_prof {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
}
.dr_det_data dl.data_prof dt {
  width:40%;
  font-size: 14px;
  font-weight: 400;
  color:var(--color-black);
  line-height: 1.5em;
  text-align: left;
  padding:1em 0.5em;
  border-bottom: 1px solid var(--color-ccc);
}
.dr_det_data dl.data_prof dd {
  width:60%;
  font-size: 14px;
  font-weight: 400;
  color:var(--color-black);
  line-height: 1.5em;
  text-align: left;
  padding:1em 0.5em;
  border-bottom: 1px solid var(--color-ccc);
}

.dr_det_data dl.data_career {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
}
.dr_det_data dl.data_career dt {
  width:10%;
  font-size: 14px;
  font-weight: 700;
  color:var(--color-black);
  line-height: 1.5em;
  text-align: left;
  padding:1em 0.5em;
  border-bottom: 1px solid var(--color-ccc);
}
.dr_det_data dl.data_career dd {
  width:90%;
  font-size: 14px;
  font-weight: 400;
  color:var(--color-black);
  line-height: 1.5em;
  text-align: left;
  padding:1em 0.5em;
  border-bottom: 1px solid var(--color-ccc);
}



}


/* ----------------------------------------------------------
Style for Smartphone
---------------------------------------------------------- */
@media screen and (max-width: 768px) {


/* Tab section */
ul.category_button {
  width: 100%;
  height: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  gap:0.5%;
  margin:0 auto 50px;
}
ul.category_button li {
  flex:0 0 calc((100% - 0.5% * 1) / 2);
  margin-bottom: 10px;
}
ul.category_button li a {
  width: 100%;
  height: auto;
  display: block;
  text-decoration: none;
  font-size:11px;
  letter-spacing: -0.05em;
  font-family: var(--font-en);
  font-style: italic;
  line-height: 1em;
  text-align: left;
  color:var(--color-white);
  background-image: url(../img/header/ic-line_w.webp);
  background-repeat: no-repeat;
  background-position: 105% center;
  background-size: auto 100%;
  clip-path: polygon(0 0, 100% 0%, 95% 100%, 0% 100%);
  padding:9px 0 10px 8px;
  transition: .4s all;
}

/* アクティブタブ */
.category_button li a.stali_tabactive {
  background-color: var(--color-1st);
}

/* 非アクティブ時の見た目例 */
.category_button li a:not(.stali_tabactive) {
  background-color: var(--color-555);
}

/* コンテンツは最初すべて隠す */
.standingbox {
  display: none;
}

/* 表示中のボックス */
.standingbox.stali_boxactive {
  display: block;
  animation: staliFadeIn 0.4s ease;
}

/* フェードイン */
@keyframes staliFadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}


/* Contents */
.standingbox {
  width: 100%;
  height: auto;
  display: block;
}
.standingbox h3 {
  font-size: clamp(26px, 4vw, 60px);
  font-weight: 300;
  font-family: var(--font-en);
  font-style: italic;
  letter-spacing: -0.05em;
  color:var(--color-black);
  text-align: center;
  line-height: 1.1em;
  margin-bottom:1em;
}
.standingbox h3 span {
  font-weight: 700;
}


/* Driverbox */
.driverlistbox {
 width: 100%;
 height: auto;
 display: flex;
 flex-wrap: wrap;
 flex-direction: column;
}
.drili_cc {
 width:100%;
  height: auto;
  display: block;
  padding-bottom: 15px;
  border-bottom: 1px dotted var(--color-ccc);
  margin-bottom: 15px;
}

.drili_cc a {
 width: 100%;
 height: auto;
 display: flex;
 justify-content: space-between;
 align-items: center;
 text-decoration: none;
 transition: .4s all;
}
.drili_cc .slideimg {
  width: 30%;
  height: auto;
  display: block;
    background-color: #f5f5f5;
}

.drili_cc a:hover .slideimg img {
  animation: driliflash .4s ease;
}
@keyframes driliflash {
  0% {
    filter: brightness(1);
  }
  20% {
    filter: brightness(2);
  }
  100% {
    filter: brightness(1);
  }
}
.drili_cc .slidecc {
  width: 65%;
  height: auto;
  display: flex;
  flex-direction: column;
  padding:0;
}
.drili_cc .slidecc h3 {
  order:2;
  font-size:20px;
  color:var(--color-black);
  font-weight: 700;
  line-height: 1em;
  text-align: left;
  margin:0 0 0.5em 0;
}
.drili_cc .slidecc h4 {
  order:1;
  font-size:12px;
  font-weight: 200;
  font-style: italic;
  color:var(--color-black);
  font-family: var(--font-en);
  line-height: 1em;
  text-align: left;
  margin:0 0 1em 0;
}
.drili_cc .slidecc h4 span {
  font-weight: 700;
}
.drili_cc .slidecc p {
  order:3;
  font-size:10px;
  color:var(--color-white);
  font-weight: 700;
  line-height: 1.4em;
  padding:0.3em 0.5em 0.3em 1em;
  text-align: left;
  background-color: var(--color-1st);
  clip-path: polygon(5% 0, 100% 0%, 95% 100%, 0% 100%);
  margin:0 0 0 0;
}

.drili_cc a:hover .slidecc p {
  color:var(--color-white);
  background-color: var(--color-black);
}


/*------------------------------------------
/*　Detail page
------------------------------------------*/
.dr_det_topsec {
  width: 100%;
  height: auto;
  display: block;
background: #ffffff;
background: linear-gradient(180deg, rgba(255, 255, 255, 1) 30%, rgba(245, 245, 245, 1) 90%, rgba(238, 238, 238, 1) 100%);
  position: relative;
  overflow: hidden;
}
.dr_det_topsec .dr_det_ts_title {
  width: 100%;
  height: 100%;
  display: block;
  padding:15% 5% 40%;
  margin:0 auto;
  background-image: url(../img/index/logomark_bg_b.webp);
  background-repeat: no-repeat;
  background-position: 90% bottom;
  background-size: auto 100%;
}
.dr_det_topsec .dr_det_ts_title p {
  font-size: clamp(55px, 10vw, 150px);
  font-weight: 100;
  font-family: var(--font-en);
  font-style: italic;
  letter-spacing: -0.1em;
  color:var(--color-black);
  text-align: left;
  line-height: 0.8em;
  margin-bottom:0em;
}
.dr_det_topsec .dr_det_ts_title p strong {
  width: 100%;
  height: auto;
  display: block;
  display: block;
  font-weight: 700;
  text-align: right;
  color:var(--color-1blackst)
}
.dr_det_topimg {
  width: 90%;
  height: 100%;
  display: block;
  margin:0 auto;
  position: absolute;
  bottom: 0;
  left:50%;
  z-index:1;
  transform: translateX(-50%);
  padding-top:5%;
}

.dr_det_line01 {
  width: 100%;
  height: auto;
  display: block;
  margin-bottom: 70px;
}

.dr_det_name_team {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  margin-bottom: 1em;
}
.dr_det_name_team h2 {
  font-size: 26px;
  font-weight: 800;
  font-style: italic;
  letter-spacing: -0.1em;
  color:var(--color-black);
  text-align: center;
  line-height: 1em;
  margin-bottom:0.5em;
}
.dr_det_name_team h3 {
  font-size: 12px;
  font-weight: 600;
  font-family: var(--font-en);
  font-style: italic;
  letter-spacing: -0.10.5em;
  color:var(--color-666);
  text-align: center;
  line-height: 1em;
  margin-bottom:1em;
}
.dr_det_name_team p {
  font-size:18px;
  font-weight: 700;
  font-family: var(--font-en);
  font-style: italic;
  letter-spacing: -0.05em;
  color:var(--color-black);
  text-align: center;
  line-height: 1.4em;
  margin-bottom:1em;
}

.dr_det_prof {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  margin-bottom: 2em;
}
.dr_det_prof .dr_det_p_img {
  order:2;
  width: 100%;
  height: auto;
  display: block;
}
.dr_det_prof .dr_det_p_img img {
  clip-path: polygon(10% 0, 100% 0%, 90% 100%, 0% 100%);
}
.dr_det_prof .dr_det_p_cc {
  order:1;
  width: 100%;
  height: auto;
  display: block;
}
.dr_det_prof .dr_det_p_cc p {
  font-size: 14px;
  font-weight: 400;
  color:var(--color-black);
  line-height: 2.5em;
}


.dr_det_data {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
}
.dr_det_data h3 {
  font-size: 20px;
  font-weight: 700;
  font-family: var(--font-en);
  font-style: italic;
  letter-spacing: -0.05em;
  color:var(--color-black);
  text-align: center;
  line-height: 1em;
  margin-bottom:1em;
}
.dr_det_data .dr_det_d_01 {
  width:100%;
  height: auto;
  display: block;
  margin:0 auto 100px;
}
.dr_det_data .dr_det_d_02 {
  width:100%;
  height: auto;
  display: block;
}

.dr_det_data dl.data_prof {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
.dr_det_data dl.data_prof dt {
  width:100%;
  font-size: 14px;
  font-weight: 400;
  color:var(--color-1st);
  line-height: 1.5em;
  text-align: left;
  padding:0 0 0.5em 0;
}
.dr_det_data dl.data_prof dd {
  width:100%;
  font-size: 14px;
  font-weight: 400;
  color:var(--color-black);
  line-height: 1.5em;
  text-align: left;
  padding:0 0 1em 0;
  border-bottom: 1px solid var(--color-ccc);
  margin-bottom: 1em;
}

.dr_det_data dl.data_career {
  width: 100%;
  height: auto;
  display: flex;
  flex-direction: column;
  flex-wrap: wrap;
}
.dr_det_data dl.data_career dt {
  width:100%;
  font-size: 14px;
  font-weight: 700;
  color:var(--color-1st);
  line-height: 1.5em;
  text-align: left;
  padding:0 0 0.5em 0;
}
.dr_det_data dl.data_career dd {
  width:100%;
  font-size: 14px;
  font-weight: 400;
  color:var(--color-black);
  line-height: 1.5em;
  text-align: left;
  padding:0 0 1em 0;
  border-bottom: 1px solid var(--color-ccc);
  margin-bottom: 1em;
}


}
